IBM AIX Diagela.SH Local Arbitrary Code Execution Vulnerability

Bugtraq ID: 15397
Class: Unknown
CVE:
Remote: No
Local: Yes
Published: Nov 11 2005 12:00AM
Updated: Nov 11 2005 12:00AM
Credit: This vulnerability was disclosed by the vendor.
Vulnerable: IBM AIX 5.3 L
IBM AIX 5.2.2
IBM AIX 5.2 L
IBM AIX 5.1 L
IBM AIX 5.3
IBM AIX 5.2
IBM AIX 5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus